html{height: 100%; overflow: hidden;}
body{height: 100%; margin:0px; padding:0px;}
#map{width: 100%; height: 96%; overflow: hidden}
#legend{padding: 3px; font-size:0.85em; font-family:Verdana, arial, Sans-serif}
.yerushalayim{border-bottom:7px solid #ff0000}
.chazonIsh{border-bottom:7px solid #0000ff}
.atzeiSadeh{border-bottom:7px solid #006400}
.gesherHachaim{border-bottom:7px solid #8B008B}
.idl{border-bottom:7px solid #333333}
.graira{background-color: #FFB6C1}